Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 30 Sep 2014, 08:30
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Actualización e instalación
Moderators: rarsa
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [5 Posts]  
Author Message
enrikke

Joined: 13 Jun 2013
Posts: 10

PostPosted: Mon 23 Sep 2013, 13:34    Post subject:  Actualización e instalación
Subject description: Actualización de retro-precise 5.4.3...
 

Hola amigos del foro. mi inquietud es la siguiente:

Tengo un pc compaq D325 AMD Athlon y 224 Mb de memoria Ram al cual le he instalado el Retro-precise 5.4.3 y me ha funcionado perfectamente; puedo actualizar esta versión a la del precise 5.5 o 5.6 sin ningún problema? o cual de las instalaciones del puppy linux me recomiendan para este tipo de computador?

Gracias por su tiempo.
Saludos.
Back to top
View user's profile Send private message 
apendragon

Joined: 15 Jan 2007
Posts: 56

PostPosted: Tue 24 Sep 2013, 02:44    Post subject:  

Precise 5,7,1 me está funcionando ahora en un Pentium II con 128 megas de RAM sin problemas. Eso sí, el DVD me lo reproduce a saltos.
Un saludo.
Back to top
View user's profile Send private message 
enrikke

Joined: 13 Jun 2013
Posts: 10

PostPosted: Tue 24 Sep 2013, 08:52    Post subject:  

ok, gracias por tu aporte, lo voy a instalar y probar.
Saludos.
Back to top
View user's profile Send private message 
Pelo


Joined: 10 Sep 2011
Posts: 3153
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 30 Mar 2014, 04:28    Post subject: video nite fluxbox
Subject description: par ver, virtual box video con xvidcap
 

par ver, virtual box video con xvidcap
instalacion rede y françès (video)
nite fluxbox vith Dude DeskTop a ver aqui
Puppy Badass tambien esta Al lado de estos vídeos

El problema de las ultimas Puppies es que son PAE, por viejos computers, usuarios no logran con estas versiones PAE. Por mi parte, continúo utilizando retroprecise 5.4.3. Si estoy contento con una vieja versión, como pupy nite fluxbox, lo guardo preciosamente, porque las ISOs desaparecen de la circulación. Bonne journée.

_________________
Puppy, il ne lui manque que la parole !
Back to top
View user's profile Send private message Yahoo Messenger 
Pelo


Joined: 10 Sep 2011
Posts: 3153
Location: Mer méditerrannée (1 kms°)

PostPosted: Thu 12 Jun 2014, 06:26    Post subject: PAE y non PAE  

5.4.3 es non PAE queda usted con 5.4.3 si no tiene necesitad de mas de 4Gb Ram.
5.5 y siguientes son PAE.

_________________
Puppy, il ne lui manque que la parole !
Back to top
View user's profile Send private message Yahoo Messenger 
Display posts from previous:   Sort by:   
Page 1 of 1 [5 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0798s ][ Queries: 12 (0.0399s) ][ GZIP on ]